[SOLVED] Błędy po aktualizacji systemu

Jesteś nowy na forum? Przeczytaj ...

Home Fora Forum wsparcia Inne [SOLVED] Błędy po aktualizacji systemu

Ten wątek zawiera 2 odpowiedzi, ma 2 uczestników, ostatnio zmodyfikowany przez  nikczemnik 4 dni, 6 h temu.

Oglądasz 3 posty - 1 do 3 (z 3 ogółem)
  • Autor
    Posty
  • #8687

    nikczemnik
    Forumowicz

    Witam. Po ostatniej aktualizacji systemu po wpisaniu w konsoli komendy sudo pacman -Syu wyskakują takie błędy:
    :: Rozpoczynanie pełnej aktualizacji systemu…
    ostrzeżenie: lib32-systemd: local (239.303-1) jest nowsze niż multilib (239.6-2)
    ostrzeżenie: libsystemd: local (239.303-1) jest nowsze niż core (239.6-2)
    ostrzeżenie: systemd: local (239.303-1) jest nowsze niż core (239.6-2)
    ostrzeżenie: systemd-sysvcompat: local (239.303-1) jest nowsze niż core (239.6-2)

    Nie wiem jak to ogarnąć i będę wdzięczny za pomoc.
    Manjaro Gnome

    #8692
    napcok
    napcok
    Administrator

    To nie są błędy, a tylko ostrzeżenia – zresztą opisane w ogłoszeniu o aktualizacjach -> https://forum.manjaro.org/t/stable-update-2018-12-04-systemd/67536/2?u=napcok

    Jeśli wszystko działa dobrze to nie ma się co przejmować, jeśli koniecznie chcesz się pozbyć tych ostrzeżeń to:
    sudo pacman -Syyuu

    #8694

    nikczemnik
    Forumowicz

    @napcok Super! dzięki za pomoc.

Oglądasz 3 posty - 1 do 3 (z 3 ogółem)

Musisz być zalogowany aby odpowiedzieć w tym wątku.